---
author: Anonymous
date: 2025-01-31
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/260"
xmr: 8AUYjhQeG3D5aodJDtqG499N5jXXM71gYKD8LgSsFB9BUV1o7muLv3DXHoydRTK4SZaaUBq4EAUqpZHLrX2VZLH71Jrd9k8
---
# Template Tutorial Title

In this tutorial we're going to explain A,B,C and showcase how to do X,Y,Z.

This blogpost reuses elements from these other tutorials: 

- [What is Privacy ?](../privacy/index.md)
- [How to install Kicksecure as a Host OS](../linux/index.md)
- [How to install QEMU as a Hypervisor](../hypervisorsetup/index.md)


## **Why is this important ? In which context ?**

Context: You are at home, in your bedroom, and you want to do something privately.

Situation: Let's suppose that you want to do something private in your bedroom but the neighbor is watching what you're doing through your window.

Drawio Graph representation of the Problem:

![](0.png)


In this context, the problem is that the neighbor can see through your window. And because we want privacy, we need to find a way to prevent it.


## **What is the solution ?**

Drawio Graph representation of the Solution:

![](1.png)

Prerequisites:
- Get a house or apartment
- the bedroom must have a window


## How can I implement the solution ?

1) Order the blinds through the command-line to look cool:

```sh
curl -H 'Content-Type: application/json' \
      -d '{ "title":"my_cool_order","item":"blinds", "id": 1}' \
      -X POST \
      https://thatonewebsitethatsellsblindsformonero.onion
```

2) once the package arrives, unpack it, and then screw it onto the wall

![alt text](3.png)

3) then assemble it just above the window

![alt text](2.png)

4) and finally close the blinds to prevent the annoying neighbor from peeking in

![alt text](image.png)

## Conclusion

And that's it! thanks to this tutorial you now know how to get privacy in your bedroom!

