---
author: user
date: 2024-04-26
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/95"
xmr: 8AUYjhQeG3D5aodJDtqG499N5jXXM71gYKD8LgSsFB9BUV1o7muLv3DXHoydRTK4SZaaUBq4EAUqpZHLrX2VZLH71Jrd9k8
---
# Why Financial decentralisation ?



## **Centralised Currencies**

As we have discussed [previously](../governments/index.md), governments love centralisation, because it allows them to keep control over what the masses can do, because they can directly affect the owner of said centralised service to further their agenda.

![](0.png)

Nowadays, governments love to impose financial sanctions towards the other countries they don't like, by preventing everyone from having any business with said country ([example: the EU imposing sanctions against russia](https://iv.nowhere.moe/watch?v=0eHMhTZr9Jw)), one way to achieve that goal is to block transactions at the banking level, since legitimate businesses require to have a bank account. That is of course intentional, as it allows the government to control any business' finances.

The banking system has deep roots in any modern country, with very close ties to the governments as it gives them very direct control over their population. As detailed in his book ["the right to transact" by Zelinar XY](https://zelinarxy.com/?about=book) he argues that the right to transact is an extension of one's innate right of expression. 

For a government to have control over one's expenses, is to have control over one's ability to express himself, it is for a government to have the power to censor any individual they deem to be unfit to be in their society.

And in my opinion, to consider that someone else should be able to decide what YOU do with your money, is madness. **You alone should decide what should happen with your money** and governments definitely don't want that.

## **Decentralised Currencies, and Centralised Exchanges**

**Bitcoin: Revolutionnary, but Flawed**

Bitcoin has been the first cryptocurrency to see the day. It has been a remarkable innovation at the time. It allows you to create a wallet from home, to be able to recieve money there, and to transact freely, tax free. All you need is to have a computer, with an internet connection. Of course that does not sit well with governments. They want to keep control over your money, to be able to keep control over your right to transact.

While Bitcoin has been revolutionary at the time, there are obvious cracks in the armor. While it provides decentralisation of the currency (meaning it is not controlled by a centralised entity, such as the dollar is controlled by the federal reserve), it has a completely transparent blockchain, meaning everyone knows which wallet transacted with whom, and the amount of Bitcoin on each wallet. 

_TLDR:_ noone can stop your bitcoin transaction, but you can be put in prison for it

**Centralised Exchanges and KYC: Governmental Proxies**

with Bitcoin [everyone knows which wallet is the richest](https://bitinfocharts.com/top-100-richest-bitcoin-addresses.html), all that's left is to put a name on those wallets, to be able to tax them! Governments are pushing hard to regulate centralised exchanges, to implement just that, they want their part of the cake at all costs. 

KYC procedures (Know Your Customer procedures) are a direct threat to:

  1. Your right to remain anonymous
  2. Your right to privacy
  3. And by extension, your right to transact
  4. And by extension, your right of expression



Centralised exchanges are the current target of choice for regulators. Most of them force their users to have custodial wallets (meaning the wallets with all the customer funds are on the server, not with the client) and so, **their funds can be taken hostage** to force their customers to comply and complete with all the KYC procedures when they get implemented. Feels like central banks isn't it ? **The problem here is centralisation. Why are you using decentralised cryptocurrencies on Centralised platforms in the first place?**

![](2.png)

All public and popular Centralised Exchange are bound to fall to this fate. They will inevitably comply with the governments of their country, Their users will be forced to identify themselves to transact with other users, they will have to identify themselves so that the exchange (and by extension, the government) knows who's got the money, to be able to tax them later on, **and of course if they don't comply, they will be forced out of business one way or the other**.

That's where we are at currently, People have not completely moved away from Centralisation and KYC. But you'll see, as surveillance increases over time and governments try to have as much control as possible over the masses, the need for privacy and anonymity will keep on increasing manyfold.

In the meantime, to find KYC-free services (centralised or not), check out [kycnot.me](https://kycnot.me/), as they put it: **"KYC reveals fear."**

## **The Privacy Cryptocurrency, and Decentralised Exchanges**

**Monero: the Privacy Standard for transactions**

Out of that situation emerged privacy coins, with Monero still at the top to this day ([also known as the only cryptocurrency that's used](https://iv.nowhere.moe/watch?v=YTTac2XjyFY)) is basically a cryptocurrency just like bitcoin, except that it does everything to obscure every info regarding transactions. Basically, it's a nightmare for financial regulators.

![](1.png)

To make it short, it obscures the amount transacted, the ip addresses, who receives the transaction and who sends the transaction, To this day not a single monero transaction has been successfully traced. For more details on Monero, check the infodump [here](https://moneroinfodump.neocities.org/#MoneroIsUntraceable).

Monero's goals differ from what bitcoin has become. It's not to get rich, the goal is to provide transactional privacy, anonymity, and ultimately to be USED as a currency. That is a fundamental difference to the whole bitcoin-fan ecosystem of pump and dump schemes, monero is not meant to be a speculative asset.

More to the point, given the alarming increase of surveillance worldwide, and incoming regulations forced onto everyone, do you seriously think that people will keep trying to use random coins just to get taxed ? **No, eventually only the coins that take privacy and anonymity of it's users as their first priority will remain.** Mark my words; hop on the orange boat, and watch every other currency lose value.

Governments so far have been unable to do anything to stop monero from being transacted. The only thing they can successfully do is to force centralised exchanges to delist it ([example: Binance Delists monero](https://www.binance.com/en/square/post/3817825785186)), but **decentralised currencies don't require centralised exchanges to exist.**

_TLDR:_ Noone can stop your monero transaction and put you in prison for it afterward, unlike bitcoin or any other coin out there.

**Decentralised Exchanges: the next step**

As we have discussed before, Centralisation will always lead to regulations imposed by the government. If on the other hand we have a Decentralised alternative to exchange freely, **the government has to try and regulate the end user directly, multiplying the efforts!**.

![](3.png)

In short, **Cut out the troublesome middle man, and transact with the end user directly**. You can also use semi-centralised platforms such as <https://localmonero.co> that are platforms who incite crypto owners to exchange amongst themselves, a good alternative to use until Decentralised Exchanges (DEXs) are popularized. If you want to check out how to acquire monero on localmonero check out [this tutorial](../monero2024/index.md). (edit: localmonero is no longer in business as of april 2024, moving to haveno DEX is your current only option for direct FIAT -> XMR transactions)

![](4.png)

The next big Decentralized Exchange that's coming soon is [Haveno DEX](https://haveno.exchange) It will combine Monero and Tor to bring complete decentralisation of your finances. When it will be ready for public use, it will only be a matter of time until everyone shifts to a completely decentralised way of transacting. Check out [this tutorial](../haveno-client-f2f/index.md) i made to find out how to use it for Fiat -> XMR transactions.

