---
author: nihilist
date: 2024-04-30
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/67"
xmr: 8AUYjhQeG3D5aodJDtqG499N5jXXM71gYKD8LgSsFB9BUV1o7muLv3DXHoydRTK4SZaaUBq4EAUqpZHLrX2VZLH71Jrd9k8
---
# Privacy, Anonymity, Plausible Deniability, Decentralisation, Security, and 0days 



## **Privacy Analogy**

![](privacy.png)

Here in this case, we can say that the conversation between Bob and Alice is private, because it excludes Jack from spying on the conversation.

## **Anonymity Analogy**

![](anonymity.png)

Here in this case, we can say that the person talking to Alice is Anonymous from Jack's perspective, until he can figure out who he really is. Until that someone makes an [OPSEC Mistake](../opsec/index.md) (such as saying out loud his real name, or where he lives), he remains Anonymous.

## **Plausible Deniability Analogy**

![](plausibledeniability.png)

## **Centralisation, Federation and Decentralisation Analogy**

![](centralisation.png)

Here, a profit Company offers an online service (such as Twitter) for their own profit, most often they will do everything they can to keep as many users on their service, in order to gather as much personal information about them as they can, for their own profit.

![](federation.png)

A federated service can be considered as semi-decentralised, due to having a company running the main instance that contains a huge amount of users, while other instances can be ran by individuals with a smaller amount of users. The federation means that instances connect to each other so that individual B may talk to individual A, or individual C.

![](decentralisation.png)

We can say that a service is decentralised when individuals are running the services themselves, and offering them back to the individuals, without any profit company coming into the picture.

## **Security Analogy**

![](security.png)

Here in this case, we can say that the door is secure because it protects Alice and Bob's conversation from Jack's attempts to hear the contents of the conversation.

## **0days Analogy**

![](0days.png)

Bob and Alice are supposed to have their conversation protected by a closed door, but Jack has an 100% sure way of breaking down the door, no matter how they try to reinforce the door, There is nothing Bob and Alice can do about it.

